Is Aiden vulnerable to CVE-2021-44228 (Log4j & Log4Shell)?

By Published On: December 14th, 2021Categories: FAQs, Knowledge Base

Aiden’s solution does not use Java and therefore is not vulnerable to CVE-2021-44228.

Like many companies, we use software to run our business, like project management, billing, accounting, etc. We are currently checking all services we are using for the potential use of Log4j to minimize the impact on our business functions.

Please use this link for an extensive, and ongoing list of products as they relate to Log4j: log4shell/software at main · NCSC-NL/log4shell (github.com)

Categories

Get aiden right in your inbox

This site is protected by reCAPTCHA and the Google Privacy Policy and Terms of Service apply.

Share This Story, Choose Your Platform!

Get Updates Right In Your Inbox

This site is protected by reCAPTCHA and the Google Privacy Policy and Terms of Service apply.

Leave a Comment